@font-face {
    font-family: "blender";
    src: url("./fonts/Blender-medium.woff") format("woff");
    font-weight: normal;
}
@font-face {
    font-family: "blender";
    src: url("./fonts/Blender-bold.woff") format("woff");
    font-weight: bold;
}
@import url("https://p.typekit.net/p.css?s=1&k=moj4veb&ht=tk&f=4455.4616.5018.5045&a=22461056&app=typekit&e=css");

@font-face {
font-family:"ff-tisa-web-pro";
src:url("https://use.typekit.net/af/8bcf67/00000000000000003b9b0789/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/8bcf67/00000000000000003b9b0789/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/8bcf67/00000000000000003b9b0789/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("https://use.typekit.net/af/adadd2/00000000000000003b9b0788/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/adadd2/00000000000000003b9b0788/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/adadd2/00000000000000003b9b0788/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("https://use.typekit.net/af/3b914c/00000000000000003b9b0784/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/3b914c/00000000000000003b9b0784/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/3b914c/00000000000000003b9b0784/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("https://use.typekit.net/af/0ae3cf/00000000000000003b9b0785/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/0ae3cf/00000000000000003b9b0785/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/0ae3cf/00000000000000003b9b0785/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

.tk-ff-tisa-web-pro { font-family: "ff-tisa-web-pro",serif; }

/* typography */

a,a:hover {
    text-decoration: none !important;
}
h1{
    font-family: 'blender';
    font-size: 32px;
    line-height: 38px;
}
h2{
    font-family: 'blender';
    font-weight: normal;
    font-size: 24px;
    line-height: 26px;
}
h3{
    font-family: 'blender';
    font-weight: normal;
    font-size: 22px;
    line-height: 26px;
}
h4{
    font-family: 'blender';
    font-weight: bold;
    font-size: 20px;
}
h5{
    font-family: 'blender';
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 1px;
}
h6{
    font-family: 'blender';
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
}
p,ol,ul,li{
    font-family: 'ff-tisa-web-pro';
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 1px;
    margin: 0;
}
.descriptive,figcaption{
    font-family: 'ff-tisa-web-pro';
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 1px;
}
a, b, em, strong, i {
    font-family: inherit;
}
@media(min-width: 992px){
    h1{
        font-family: 'blender';
        font-weight: bold;
        font-size: 42px;
        line-height: 50px;
        letter-spacing: 1px;
    }
    h2{
        font-family: 'blender';
        font-weight: normal;
        font-size: 30px;
        line-height: 35px;
        letter-spacing: 1px;
    }
    h3{
        font-family: 'blender';
        font-weight: normal;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    h4{
        font-family: 'blender';
        font-weight: bold;
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 1px;
    }
    h5{
        font-family: 'blender';
        font-weight: normal;
        font-size: 18px;
        line-height: 20px;
        letter-spacing: 1px;
    }
    h6{
        font-family: 'blender';
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 1px;
    }
    p{
        font-family: 'ff-tisa-web-pro';
        font-weight: normal;
        font-size: 15px;
        line-height: 26px;
        letter-spacing: 1px;
    }
    .descriptive{
        font-family: 'ff-tisa-web-pro';
        font-weight: normal;
        font-size: 15px;
        line-height: 26px;
        letter-spacing: 1px;
    }
    figcaption{
        font-family: "ff-tisa-web-pro";
        color: #545861;
        font-size: 15px;
        letter-spacing: 1px;
        line-height: 26px;
    }
}
/* home carousel */
.home-carousel .slide {
    height: 400px;
}
.home .carousel .post-tags{
    margin-bottom: 0;
}
.home .carousel .post-tag-chip{
    margin-bottom: 10px;
}
.home .carousel__container{
    position: relative;
}
.slick-arrow{
    visibility: hidden;
}
.carousel-prev{
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%) ;
    padding: 5px;
    cursor: pointer;
    visibility: visible;
}
.carousel-prev::after{
    content: ' ';
    width: 15px;
    height: 15px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    display: block;
    transform: rotate(-45deg);
}
.carousel-next::after{
    content: ' ';
    height: 15px;
    width: 15px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    display: block;
    transform: rotate(45deg);
}

.carousel-next{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) ;
    padding: 5px;
    cursor: pointer;
    visibility: visible;
}
.carousel-slide{
    background-size: cover;
    height: 400px;
    max-height: 404px;
    display: flex !important;
    align-items: center;
    background-position: center;
    position: relative;
    overflow: hidden;
}
.carousel-slide::before{
    content: ' ';
    background: black;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .15;
    left: 0;
    top: 0;
}
.carousel-slide__title{
    color: white;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.carousel-slide__excerpt {
    color: white;
    margin-bottom: 20px;
    display: none;
}

.home-featured-carousel{
    margin-bottom: 40px;
}
.hide-on-mobile{
    display: none;
}
@media(max-width: 992px){
    .carousel__block{
        display: block;
        margin-right: auto;
        margin-left: auto;
        float: none !important;
    }
}
@media(min-width: 992px){
    .carousel-slide{
    }
    .home-featured-carousel{
        margin-bottom: 63px;
    }
    .slick-arrow.carousel-next,.slick-arrow.carousel-prev{
        visibility: visible;
    }
    .carousel-next{
        right: 40px;
    }
    .carousel-prev{
        left: 40px;
    }
    .hide-on-mobile{
        display: block;
    }
    .carousel-slide__excerpt {
        display: block;
    }
}


.popular-videos__post-container,.popular-articles__post-container{
    margin-left: -20px;
    margin-right: -20px;
}

/* header */
.single header, .archive header{
    margin-bottom: 16px;
}
.single header{
    border-bottom: 1px solid #EBEBEB;
}
header a{
    color: #AA9A5D
}
.header-shop-link{
    font-size: 14px;
    letter-spacing: 0.88px;
    line-height: 17px;
    font-family: "Blender";
}
.header-links{
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.header-link{
    padding-right: 20px;
    font-family: "Blender";
    line-height: 18px;
}
.header-bg-gray{
    background-color: #F7F7F7;
}
.header-top-section{
    height: 60px;

    display: flex;
    align-items: center;
}
.header-bottom-section{
    display: flex;
    align-items: center;
    height: 60px;
}
.header-search{
    display: inline-block;
}
.header-search input{
    width: 254px;
    font-family: "Blender";
    padding: 0;
    border: none;
    background: none;
}
.header-search{
    border-bottom: 1px solid #AA9A5D;
}
header .logo-container{
    height: 33px;
    width: 244px;
}
.m-header-logo{
    width: 229px;
}
.cart-icon,.account-icon{
    height: 24px;
    width: 24px;
}
.mobile.vertical-divider{
    background-color: white;
}
.header-cart-qty{
    font-family: "Blender";
    font-size: 16px;
    letter-spacing: 1px;
    padding-left: 10px;
    padding-top: 3px;
}
.vertical-divider{
    height: 29px;
    width: 1px;
    background-color: #AA9A5D;
    margin: 0 10px;
}
.vertical-divider-small{
    height: 36px;
    width: 1px;
    background-color: #AA9A5D;
    margin: 0 20px;
}

.m-header-top{
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EBEBEB;
}
.m-header-bottom{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F7F7F7;
}
.mob-nav{
    display: none;
    position: relative;
}
.nav-section{
    height: 60px;
    display: flex;
    align-items: center;
}

.nav-drawer{
    position: fixed;
    left: -100%;
    width: 100%;
    height: 100%;
    transition: left .33s ease-in-out;
    background-color: white;
    z-index: 10;
    top: 90px;
    padding: 40px 0;
}
.search-drawer{
    position: absolute;
    left: -100%;
    width: 100%;
    background: white;
    height: 60px;
    display: flex;
    align-items: center;
    top:90px;
    transition: left .33s ease-in-out;
}
header #search::placeholder{
    color: #AAAAAA;
}
.dt-nav #search{
    padding: 4px 0;
}
.dt-nav form{
    padding: 0 px;
}
.dt-nav .magnifying-glass{
    width: 17px;
    padding-bottom: 6px;
}
.mob-nav .search-drawer form{
    border: none;
    border-bottom: 1px solid #AA9A5D
}
.header-search form{
    position: relative;
}

.ep-autosuggest{
    background-color: #f7f7f7 !important;
    padding: 3px!important;
    border: none !important;
    box-shadow: none !important;
    transform: translateY(3px);
}
.ep-autosuggest-container .ep-autosuggest>ul>li>span{
    font-family: "Blender";
}
.ep-autosuggest ul li span:hover{
    color: #AA9A5D !important;
}
.ep-autosuggest-container {
    display: inline-block;
    position: initial !important;
}
.ep-autosuggest-container .ep-autosuggest {
    padding: 5px;
}


.ep-autosuggest-container .ep-autosuggest>ul>li>span:active,
.ep-autosuggest-container .ep-autosuggest>ul>li>span:hover,
.ep-autosuggest-container .selected {
    background-color: inherit !important;
    text-decoration: none;
}
.search-btn {
    background: transparent;
    padding: 0px;
}

.mob-nav #search {
    border: none;
}
.search-drawer input{
    margin-right: 20px;
}
.search-drawer.open{
    left: 0;
}
.admin-bar .nav-drawer{
    top: 136px;
}
.mob-nav.drawer-open .nav-drawer{
    left: 0;
}
.close-drawer-button{
    margin-bottom: 40px;
}
.mob-header-links{
    font-size: 22px;
    text-transform: uppercase;
}
.mob-header-link{
    padding-bottom: 20px;
    display: block;
    font-size: 20px;
    letter-spacing: 1.25px;
    font-family: "Blender";
}
.cta{
    border: 1px solid #2C2E33;
    display: inline-block;
    padding: 15px 60px;
    font-family: "Blender";
}
.nav-drawer .cta{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 12px;
    color: #2C2E33;
}
.cta--full{
    width: 100%;
    text-align: center;
}
.cta--white{
    color: #767B4A;
    background-color: white;
}
.cta--green{
    color: white;
    background-color: #767B4A;
}
@media (min-width: 567px) {
    .hamburger-button{
        margin-right: 40px;
    }
}

@media (max-width: 992px) {
    .dt-nav{
        display: none;
    }
    .mob-nav{
        display: block;
    }
    .header-search input{
        width: 169px;
    }
}
@media (max-width: 992px) {
    .dt-nav{
        display: none;
    }
    .mob-nav{
        display: block;
    }
}
@media (max-width: 1260px){
    .header-link{
        font-size: 13px;
        padding-right: 13px;
    }
    .header-search input{
        width: 169px;
    }
}
.hamburger-button{
    height: 24px;
    position: relative;
    width: 30px;
    margin-right: 20px;
    border-top: 4px solid #AA9A5D;
    padding-top: 12px;
    border-bottom: 4px solid #AA9A5D;
}
.hamburger-button::before{
    position: absolute;
    content: '';
    height: 4px;
    top: 6px;
    width: 30px;
    background-color: #AA9A5D;
}
@media(min-width: 768px){
    .hamburger-button{
        height: 24px;
        position: relative;
        width: 30px;
        margin-right: 20px;
        border-top: 4px solid #AA9A5D;
        padding-top: 12px;
        border-bottom: 4px solid #AA9A5D;
    }
    .hamburger-button::before{
        position: absolute;
        content: '';
        height: 4px;
        top: 6px;
        width: 30px;
        background-color: #AA9A5D;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

footer {
    margin-top: 63px;
    background-color: #F7F7F7;
    padding-top: 20px;
}

.footer__logo {
    width: 244px;
}
.footer__logo-container{
    margin-bottom: 20px;
}
.footer__footer-links-top{
    text-transform: uppercase;
    display: flex;
    flex-flow: column;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 20px;
}
.footer__footer-links-bottom{
    display: flex;
    flex-flow: column;
    font-weight: bold;
}
.footer__link-bottom{
    font-family: "Blender";
    color: #AA9A5D;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 18px;
    text-align: center;
    margin-bottom: 20px;
}
.footer__link{
    font-family: "Blender";
    padding: 10px 0;
    color: #AA9A5D;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 19px;
    font-weight: 400;
}
.footer__social-links{
    margin-bottom: 20px;
}
div.footer__social-links ul li{
    padding: 0 10px !important;
}
.footer__top-row{
    display: flex;
    align-items: center;
    flex-flow: column;
}
.footer__disclaimer{
    text-align: center;
    border: 1px solid #AA9A5D;
    padding: 10px 30px;
    margin-bottom: 20px;
    font-family: "ff-tisa-web-pro";
    font-size: 11px;
    letter-spacing: 0.73px;
    line-height: 20px;
}
.footer__copyright{
    text-align: center;
    margin-bottom: 20px;
    font-family: "ff-tisa-web-pro";
    font-size: 11px;
    letter-spacing: 0.73px;
    line-height: 20px;
    text-align: center;
}

@media(min-width: 768px){
    footer {
        padding: 40px 0;
    }
    .footer__copyright{
        text-align: right;
    }
    .footer__disclaimer{
        text-align: left;
        margin-bottom: 0;
    }
    .footer__top-row{
        flex-flow: row;
        border-bottom: 1px solid #AA9A5D;
        margin-bottom: 20px;
    }
    .footer__footer-links-top,.footer__footer-links-bottom{
        display: inline-block;
        width: unset;
        border: none;
    }
    .footer__footer-links-bottom{
        float: right;
    }
    .footer__link-bottom{
        margin-left: 20px;
        font-size: 13px;
    }
    .footer__social-links{
        margin-left: auto;
    }
    .footer__link{
        margin-right: 20px;
        font-size: 15px;
    }
    .footer__logo{
        margin-right: 40px;
    }
}

@media(min-width: 992px){
    .footer__logo{
        margin-right: 60px;
    }
    .footer__link{
        font-size: 16px;
    }
    .footer__link-bottom{
        font-size: 14px;
        margin-left: 40px;
    }
}

/* gg post */
.post-tag-chip{
    font-family: "Blender";
    padding: 4px 20px 2px;
    background-color: #F7F7F7;
    margin-right: 15px;
    margin-bottom: 10px;
    color: black;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: 0.75px;
}
.gg-post .entry-content{
    margin-bottom: 15px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
    margin-bottom: 20px;
}
.entry-content ul li {
    margin-bottom: 26px;
    color: #000000;
}
.entry-content p{
    color: #000000;
}
.entry-content a {
    text-decoration: underline !important;
}
.entry-content figure{
    margin-top: 40px;
    margin-bottom: 40px;
}
.break-1{
    margin-bottom: 0px;
}
.break-2{
    margin-bottom: 63px;
}

@media(min-width: 768px){
    .break-1,.break-2{
        margin-bottom: 63px;
    }
}

.featured-stories h4{
    margin-bottom: 20px;
}
.featured-content .featured-stories article.entry{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    padding-bottom: 40px
}
.featured-stories .featured-stories-image{
    height: 96px;
    background-repeat: no-repeat;
    min-width: 112px;
    background-size: cover;
    background-position: center;
    margin-right: 10px;
}
.featured-stories .entry p{
    margin: 0 !important;
}

/* home page post listings */
.home-post__row{
    margin-bottom: 23px;
    display: flex;
    flex-wrap: wrap;
}
.home-post__row::before{
    display: none !important;
}
.home-post__article{
    margin-bottom: 20px;
}
.home-post__image{
    width: 100%;
    margin-bottom: 20px;
    height: 249px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.home-post__title {
    margin-bottom: 20px;
}
.home-post__excerpt {
    color: #545861;
    margin-bottom: 20px;
}
.home-post__excerpt a{
    font-size: 16px;
    white-space: nowrap;
}
@media(min-width: 768px){
    .home-post__image{
        height: 200px;
    }
    .home-post__row{
        margin-bottom: 43px;
    }
}
@media(min-width: 992px){
    .home-post__image{
        height: 249px;
    }
}
@media(min-width: 1260px){
    .home-post__image{
        height: 303px;
    }
}
.home-post__tag-chip{
    padding: 4px 20px 2px;
    background-color: #F7F7F7;
    margin-right: 15px;
    color: black;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
    display: inline-block;
    letter-spacing: 0.75px;
    font-family: "Blender";

}

.breadcrumbs{
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    color: #818286;
}
.breadcrumbs a,.breadcrumbs .breadcrumb-link-wrap, .breadcrumbs .inner {
    color: #818286;
    font-family: "ff-tisa-web-pro";
}
.breadcrumb-link-text-wrap{
    color: #000000;
    font-family: "ff-tisa-web-pro";
}
.archive-article{
    margin-bottom: 20px;
}
.archive-article .post-excerpt a{
    font-size: 16px;
    white-space: nowrap;
}
.post-title{
    margin-bottom: 20px;
}
.post-excerpt{
    margin-bottom: 20px;
}
h1.archive-headline{
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
 .archive-post-image,.article-post-image{
    height: 300px;
    width: 100%;
    background-position: center;
    margin-bottom: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.archive-hero .archive-post-image{
    margin-bottom: 0;
}

.archive-hero .post-title{
    letter-spacing: 2px;
}

.archive-hero .archive-post-image *{
    z-index: 2;
}
.archive-hero .archive-post-image:after{
    content: ' ';
    background: black;
    opacity: .3;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.archive-posts__row::before{
    display: none !important;
}

.archive-hero .archive-post-image{
    height: auto;
    width: 100%;
    padding: 150px 40px 40px;
    display: flex;
    flex-flow: column;
}
.archive-hero{
    margin-bottom: 40px;
}
@media(max-width: 767px){
    .archive-hero .archive-post-image{
        width: 100%;
        padding: 120px 40px 40px;
    }
    .archive-hero{
        padding: 0 !important;
    }
    .archive-hero .post-excerpt{
        display: none;
    }
}
.featured-story a{
    letter-spacing: 1px;
    white-space: nowrap;
}
.featured-story__section-title{
    margin-bottom: 20px;
}
.featured-story-grey-bg a.c-gold{
    font-size: 16px;
}
.featured-story__text-container a{
    font-size: 16px;
}
.featured-stories .featured-story:nth-of-type(-n+2){
    border-bottom: 1px solid #ebebeb;
}
.featured-story-hero p{
    color: #545861;
}
.featured-story .featured-story-image{
    height: 96px;
    background-repeat: no-repeat;
    width: 112px;
    min-width: 112px;
    background-size: cover;
    background-position: center;
    margin-right: 20px;
}
.featured-story-hero .featured-story .featured-story-image{
    height: 229px;
    max-width: 100%;
    width: 100%;
}
.featured-story-grey-bg{
    padding: 20px;
    background: #f7f7f7;
}
.featured-story-title{
    margin-bottom: 20px;
}
.featured-story-hero,.featured-stories,.popular-articles,.popular-videos{
    margin-bottom: 63px;
}
@media(min-width: 768px){
    .featured-story-hero,.featured-stories,.popular-articles,.popular-videos{
        margin-bottom: 0;
    }
}
.featured-story-hero .featured-story-title{
    font-weight: 500;
    margin-bottom: 20px;
    margin-left: 0;
}
.featured-stories .featured-story{
    padding-bottom: 40px;
    margin-bottom: 40px;
    display: flex;
}

.featured-story:nth-of-type(3){
    margin-bottom: 0;
    padding-bottom: 0;
}

.cms-content-widget{
    display: flex;
}
.gg-sidebar .cms-content-widget{
    display: block;
    margin-bottom: 40px;
}
.gg-sidebar .cms-content-widget__image-container{
    background-color: #f7f7f7;
    padding: 20px 20px 0 20px;
}
.break-2 .cms-content-widget{
    flex-flow: column;
    background-color: #f7f7f7;
}
.break-2 .cms-content-widget__image{
    min-height: 250px;
}
@media(min-width: 768px){
    .break-2 .cms-content-widget{
        flex-flow: row;
    }
}
.cms-content-widget__link{
    color: #AA9A5D;
    border-bottom: 1px solid #AA9A5D;
    font-family: "Blender";
    font-weight: Bold;
    letter-spacing: 1px;
    font-size: 16px;
    text-transform: uppercase;
}
.cms-content-widget__title{
    margin-bottom: 20px;
    text-transform: uppercase;
}
.cms-content-widget__text{
    margin-bottom: 20px;
}
.cms-content-widget__image{
    min-height: 150px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.cms-content-widget__content-block{
    background: #f7f7f7;
    padding: 20px !important;
    display: flex;
    align-self: center;
    flex-flow: column;
}

.pagination{
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    color: black;
    font-family: "Blender";
}
.pagination__arrow-right{
    padding-bottom: 7px;
    margin-left: 13px;
}
.pagination__arrow-left{
    padding-bottom: 7px;
    margin-right: 13px;
}
.pagination__page-num.active{
    border-bottom: 1px solid #AA9A5D;
    padding: 0 5px;
}
.pagination a{
    color: black;
}
.pagination__page-num,.pagination-omission{
    padding: 0 5px;
}
.pagination__page-num.active a{
    color: #AA9A5D;
}
.pagination__next{
    margin-left: 40px;
}
.pagination__previous{
    margin-right: 40px;
}
.pagination__numbers{
    display: inline;
}

@media(max-width: 568px){
    .pagination{
        display: flex;
        flex-flow: wrap;
    }
    .pagination__previous{
        order: 2;
        width: 50%;
        margin: 0;
        margin-right: auto;
    }
    .pagination__numbers{
        order: 1;
        width: 100%;
        margin-bottom: 15px;
    }
    .pagination__next{
        order: 3;
        width: 50%;
        margin-left: auto;
    }
}
.widget_klaviyo_emailsignup_widget{
    text-align: center;
    background-color: #f7f7f7;
    padding: 40px;
    margin-bottom: 40px;
}
.widget_klaviyo_emailsignup_widget .widget-title{
    border-top: none;
    margin-bottom: 20px;
    font-weight: 700;

    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
}
.gg-sidebar .widget_klaviyo_emailsignup_widget .widget-title{
    font-size: 22px;
}
@media(min-width: 768px){
    .gg-sidebar .widget_klaviyo_emailsignup_widget p{
        display: none;

    }
    .gg-sidebar .widget_klaviyo_emailsignup_widget input{
        margin-top: 0;
    }
}
.klaviyo_field_group{
    position: relative;
}
.klaviyo_field_group input{
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #AA9A5D;
    margin-top: 35px;
    min-width: 75%;
    font-family: "ff-tisa-web-pro";
}
.klaviyo_field_group input::placeholder{
    color: #818286;
}
.gg-sidebar .widget_klaviyo_emailsignup_widget{
    padding: 23px;
}
.gg-sidebar .klaviyo_field_group input{
    width: 100%;
}
.gg-single{
    margin-top: 63px;
}
.gg-single .widget_klaviyo_emailsignup_widget{
    margin-bottom: 0;
}
.klaviyo_messages .success_message,
.klaviyo_messages .error_message {
    font-family: 'ff-tisa-web-pro';
}
.klaviyo_messages .success_message,.klaviyo_messages .error_message{
    margin: 20px 0;
}
.klaviyo-signup__button{
    background-image: url('../images/send.svg');
    width: 21px;
    height: 19px;
    display: inline-block;
    transform: translateX(-21px) translateY(2px);
    cursor: pointer;
    position: absolute;
    bottom: 5px;
}
.klaviyo_submit_button{
    display: none;
}
.klaviyo_field_group{
    position: relative;
}
.klaviyo_field_group input::placeholder{
    color: #818286;
    font-weight: normal;
}
.single__author-box{
    display: flex;
    background: #f7f7f7;
    padding: 40px;
}
.single__author-image img{
    min-width: 120px;
    margin-right: 40px;
}
.single__author-description{
    margin-top: 20px;
}
.single__author-link{
    font-family: "Blender";
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 18px;
    display: inline-block;
    border-bottom: 1px solid #aa9a5d;
}
.single-post__title{
    margin-bottom: 20px;
}
.single .entry{
    padding: 0;
}
.single__post-date{
    color: #545861;
    font-family: "ff-tisa-web-pro";
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 26px;
    margin-bottom: 20px;
}
.single__hero-image{
    margin-bottom: 40px;
    background-position: center;
    background-size: cover;
    height: 250px;
}
.single__hero-image img{
    width: 100%;
}
.single__post-tags{
    margin-bottom: 20px;
}
.single__footer-content{
    margin-top: 40px;
    margin-bottom: 40px;
}
.single__more-tags-text{
    margin-right: 20px;
    margin-bottom: 10px;
    font-family: 'ff-tisa-web-pro';
    white-space: nowrap;
}
.single__more-tags{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    min-height: 50px;
    margin-bottom: 20px;
}
.single__share-text{
    margin-right: 20px;
    display: flex;
    align-items: center;
    font-family: 'Blender';
    font-size: 15px;
    letter-spacing: 1px;
}
.single__share-container{
    margin-left: auto;
    min-height: 50px;
    margin-bottom: 20px;
}
a.c-gold,
.comment-time-link,
.comment-author,
.comment-content,
.comment-reply,
.comment-form-comment,
.comment__form-message
 {
    font-family: 'blender';
}
a.comment-time-link {
    text-transform: uppercase;
}
.comment-author-name,
.single__author-title {
    text-transform: capitalize;
}
.comment__form-message{
    text-transform: uppercase;
}
@media(min-width: 768px){
    .single__hero-image{
        height: 469px;
    }
    .related-articles__article-container{
        margin-bottom: 40px;
    }
}
@media(min-width: 992px){

}
@media(min-width: 1260px){
    .single__share-container{
        float:right;
        margin-top: 0;
    }
}
.related-articles__section-title{
    margin-bottom: 20px;
}
.related_articles__article-title{
    margin-bottom: 20px;
}
.related_articles__text-container{
    background: #f7f7f7;
    padding: 20px;
}
.related_articles__article-excerpt a{
    font-size: 16px;
    white-space: nowrap;
}
.related-articles__image-container{
    height: 200px;
    background-position: center;
}
.related-articles{
    /* padding: 0; */
    margin-top: 63px;
}

/* Popular Videos */
.gg-sidebar .popular-videos{
    margin-bottom: 40px;
}
.popular-video{
    display: block;
    padding: 0 10px;
}
.popular-video a{
    letter-spacing: 1px;
}
.popular-video:nth-of-type(3){
    padding-bottom: 0;
    margin-bottom: 0;
}
.popular-video__title{
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 26px;
}
.popular-video.popular-video__video-hero{
    display: block;
}

.popular-video__excerpt{
    font-family: "ff-tisa-web-pro";
    font-size: 13px;
    letter-spacing: 0.93px;
    line-height: 26px;
    color: #545861;

}
.popular-video__title-link{
    display: none;
    font-size: 16px;
}
.popular-video__image-container{
    height: 186px;
    width: 100%;
}
.popular-video__image-container-hero{
    height: 215px;
    width: 100%;
    background-position: center;
    background-size: cover;
}
.popular-video__image-container{
    height: 215px;
    width: 100%;
    margin-bottom: 0;
    background-position: center;
    background-size: cover;
}
.popular-video__text-container{
    background-color: #f7f7f7;
    padding: 20px;
}
.popular-videos__section-title{
    margin-bottom: 20px;
}

@media(min-width: 768px){
    .gg-sidebar .popular-videos{
        padding: 20px;
        background-color: #f7f7f7;
    }
    .popular-videos__post-container{
        margin-left: 0;
        margin-right: 0;
    }
    .popular-video{
        display: flex;
        margin-bottom: 40px;
        padding: 0;
    }
    .popular-video__text-container{
        background-color: transparent;
        padding: 0;
    }
    .popular-video__title{
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 1px;
        line-height: 20px;
    }
    .popular-video.popular-video__video-hero{
        display: block;
    }

    .popular-video__title-link{
        display: unset;
    }

    .popular-video__excerpt{
        display: none;
    }
    .popular-video__excerpt-link{
        display: none;
    }
    .popular-video__image-container{
        height: 186px;
        width: 100%;
    }
    .popular-video__image-container-hero{
        height: 186px;
        width: 100%;
        margin-bottom: 20px;
    }
    .popular-video__image-container{
        height: 70px;
        width: 104px;
        margin-right: 20px;
    }

}

/* Featured Articles */
.gg-sidebar .popular-articles{
    margin-bottom: 40px;
}
.popular-articles__section-title{
    margin-bottom: 20px;
}
.popular-article{
    display: block;
    padding: 0 10px;
}
.popular-article:nth-of-type(3){
    padding-bottom: 0;
    margin-bottom: 0;
}
.popular-article__title{
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 26px;
}
.popular-article.popular-article__video-hero{
    display: block;
}

.popular-article__excerpt{
    font-family: "ff-tisa-web-pro";
    font-size: 13px;
    letter-spacing: 0.93px;
    line-height: 26px;
    color: #545861;
}
.popular-article__title-link{
    display: none;
    font-size: 16px;
}
.popular-article a{
    letter-spacing: 1px;
}
.popular-article__image-container{
    height: 186px;
    width: 100%;
}
.popular-article__image-container-hero{
    height: 215px;
    width: 100%;
    background-position: center;
    background-size: cover;
}
.popular-article__image-container{
    height: 215px;
    width: 100%;
    margin-bottom: 0;
    background-position: center;
    background-size: cover;
}
.popular-article__text-container{
    background-color: #f7f7f7;
    padding: 20px;
}

@media(min-width: 768px){
    .gg-sidebar .popular-articles{
        padding: 20px;
        background-color: #f7f7f7;
    }
    .popular-articles__post-container{
        margin-left: 0;
        margin-right: 0;
    }
    .popular-article{
        display: flex;
        margin-bottom: 30px;
        padding: 0;
    }
    .popular-article__text-container{
        background-color: transparent;
        padding: 0;
    }
    .popular-article__title{
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 1px;
        line-height: 20px;
    }
    .popular-article.popular-article__article-hero{
        display: block;
        margin-bottom: 33px;
    }

    .popular-article__title-link{
        display: unset;
    }

    .popular-article__excerpt{
        display: none;
    }
    .popular-article__excerpt-link{
        display: none;
    }
    .popular-article__image-container{
        height: 186px;
        width: 100%;
    }
    .popular-article__image-container-hero{
        height: 186px;
        width: 100%;
        margin-bottom: 20px;
    }
    .popular-article__image-container{
        height: 70px;
        width: 104px;
        margin-right: 20px;
    }

}

/* featured products */
.featured-products{
    margin-bottom: 33px;
}

.featured-products__title{
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 26px;
}
.featured-product__template{
    display: none;
}
.featured-product{
    border: 1px solid #aaaaaa;
    padding: 20px;
    margin-bottom: 30px;
}

.featured-product__image {
    margin-bottom: 20px;
}
.featured-product__image img{
    height: 237px;
    margin: 0 auto;
}

.featured-product__inline-container{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #aaaaaa;
    margin-bottom: 15px;
}
.featured-product__type{
    font-size: 10.48px;
    font-weight: bold;
    letter-spacing: 0.52px;
    line-height: 11.23px;
}
.featured-product__rating{
    flex: 1;
    height: 22px;
}
.featured-product__title,.featured-product__option-description{
    text-transform: uppercase;
    color: #2C2E33;
    font-family: "Blender";
    font-size: 14.97px;
    font-weight: 500;
    letter-spacing: 1.22px;
    line-height: 18px;
    display: block;
}
.featured-product__description{
    color: #818286;
    font-family: "ff-tisa-web-pro";
    font-size: 10.48px;
    letter-spacing: 0.75px;
    line-height: 14.22px;
    margin-bottom: 10px;
}
.featured-product__price-info{
    font-family: "Blender";
    font-size: 12.73px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 13.47px;
    margin-bottom: 20px;
}
.featured-product__cta,button.choose-options{
    width: 100%;
    text-transform: uppercase;
    background-color: white;
    text-align: center;
    padding: 10px;
    padding-bottom: 8px;
    border: 1px solid #aaaaaa;
    font-size: 14.97px;
    font-weight: 500;
    letter-spacing: 2.25px;
    line-height: 18px;
    color: #767B4A;
    cursor: pointer;
    margin-bottom: 10px;
    border-radius: 0;
    font-family: "Blender";
}
.subscription-title{
    font-size: 14.97px;
}
.featured-product__cta.featured-product__cta-gold{
    transition: all 0.15s ease-in-out;
}
.featured-product__cta.featured-product__cta-gold:hover{
    color: white;
    background-color: #aa9a5d;
    border-color: #aa9a5d;
}
.featured-product__option{
    margin: 10px 0px;
}
.featured-product__option-choice{
    margin-bottom: 10px;
    cursor: pointer;
}
.featured-product__option-choice.disabled{
    background: #f7f7f7;
    color: #c9c9c9;
    cursor: not-allowed;
    background:url('../images/diagonal.svg');
    background-size:100% 100%;
}
.subscribe-price{
    display: none;
}
.subscribed .subscribe-price{
    display: inline;
}
.min-price{
    position: relative;
}
.subscribed .min-price::after{
    content: ' ';
    height: 1px;
    width: 100%;
    background-color: black;
    top: 50%;
    position: absolute;
    left: 0;
}
.product{
    font-family: "Blender";
}
.featured-product__options{
    display: none;
}
.product.open .featured-product__options{
    display: block;
}
.product.open .choose-options{
    display: none;
}
.product-option-group{
    display: inline-flex;
    flex-flow: wrap;
    width: 100%;
    justify-content: space-between;
}
.featured-product__option-description{
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 5px;
}
.featured-product__option-choice{
    background-color: #F7F7F7;
    border: 1px solid #c9c9c9;
    padding: 12px 7px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    display: inline-flex;
    width: 47%;
    text-align: center;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.featured-product__option-choice input{
    display: none;
}
.featured-product__option-choice.selected{
    background-color: #fff;
    border: 2px solid black;
    color: #aa9a5d;
}
.subscription-title{
    font-weight: bold;
    margin-top: 5px;
}
.subscription_option_switch{
    margin-top: 5px;
    width: 80px;
    height: 40px;
    font-size: 14px;
    border-radius: 20px;
    border: 1px solid #aaa;
    background-color: #f7f7f7;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 10px;
}
.subscription_option_switch input{
    display: none;
}
.subscription_option_switch label{
    line-height: 32px;
    font-size: 14px;
    font-family: 'BlenderProMedium',sans-serif;
    letter-spacing: .7px;
    color: #aaa;
    text-align: center;
    cursor: pointer;
    width: 36px;
    z-index: 10;
}
.switch-selection{
    position: relative;
    left: 40px;
    display: block;
    width: 36px;
    height: 32px;
    border-radius: 20px;
    background-color: #fff;
    transition: left .15s ease-out;
    background-color: #2c2e31;
    position: absolute;
    z-index: 9;
}
.subscription_option_switch.on .switch-selection{
    left: 2px;
}
.subscription_option_switch .sub-option__no,.subscription_option_switch.on .sub-option__yes{
    color: white;
}
.subscription_option_switch.on .sub-option__no{
    color: #aaa;
}
.js__add-to-cart input{
    display: none;
}
.featured-product__cta{
    margin-top: 20px;
}
.sub-frequency{
    display: none;
}
.sub-frequency select{
    border-radius: 0;
    border: 1px solid #818286;
    background-color: #fff;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 0.7px;
    height: 48px;
    line-height: 18px;
    padding: 14px 14px 12px;
    text-indent: .01em;
    vertical-align: baseline;
    width: 100%;
    background: url(../images/select-bg.svg) no-repeat 97% 45%;
    position: relative;
    -webkit-appearance: none;
}
.subscribed .sub-frequency{
    display: block;
}
.sub-frequency span{
    margin-right: 20px;
}

.fp-modal__heading{
    text-transform: uppercase;
}
.fp-modal{
    display: none;
}
.fp-modal .cta{
    border-color: #767B4A;
    cursor: pointer;
}
.fp-modal__close-button{
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.fp-modal.active{
    display: block
}
.fp-modal__overlay{
    position: fixed;
    height: 100%;
    width: 100%;
    background: black;
    opacity: .3;
    top: 0;
    left: 0;
    z-index: 11;
}
.fp-modal__container{
    background: white;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    z-index: 12;
    width: 95%;
}
.fp-modal__img-desc-row{
    margin-top: 50px;
}
.fp-modal__cta-row{
    margin-top: 40px;
}
.fp-modal h6{
    margin-top: 20px;
}
.fp-modal .cta{
    margin-top: 16px;
    letter-spacing: 1px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
.fp-modal__product-qty,.fp-modal__product-price{
    font-weight: bold;
}

@media(min-width: 768px){
    .featured-product{
        margin-bottom: 40px;
    }
    .featured-products{
        margin-bottom: 20px;
    }
    .fp-modal__container{
        width: 660px;
    }
    .fp-modal .cta{
        margin-top: 0;
    }
}
@media(min-width: 992px){
    .featured-products .product{
        padding-left: 8px;
        padding-right: 8px;
    }
    .featured-products.row{
        margin-left: -8px;
        margin-right: -8px;
    }
}

.gg-sidebar .heateor_sss_follow_ul{
    display: flex;
    justify-content: space-around;
}
.gg-sidebar .heateor_sss_standard_follow_icons_container {
    padding: 23px 0;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 40px;
}
.sidebar-social-links__title{
    padding-top: 23px;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 18px;
    font-family: "Blender";
    border-top: 1px solid #ebebeb;
}

/* comment section */
.entry-comments{
    margin-top: 43px;
}
.comment__reply-area-title{
    margin-top: 40px;
}
.comment-respond label{
    margin-bottom: 20px;
    font-family: "Blender";
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 20px;
}

.comments__name-email-container p{
    width: 100%;
}
.comments__name-email-container input{
    width: 100%;
    border: none;
    border-bottom: 1px solid black;
    color: #000000;
    font-family: "ff-tisa-web-pro";
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 26px;
}
.comment-form .logged-in-as{
    margin-bottom: 20px;
}
.comments__name-email-container{
    margin-bottom: 40px;
}
.comment-form-email{
    margin-bottom: 20px;
}
.comment-form-author{
    margin-bottom: 20px;
}
.comment-form-comment{
    margin-bottom: 20px;
}
.comment-form-comment textarea{
    width: 100%;
    border: none;
    border-bottom: 1px solid black;
    color: #000000;
    font-family: "ff-tisa-web-pro";
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 26px;
}
.comment-form{
    margin-top: 40px;
}
.comment-form .form-submit{
    margin-top: 40px;
}
input[type="submit"]{
    padding: 10px 60px;
    color: #767B4A;
    font-family: "Blender";
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 19px;
    text-align: center;
    background-color: white;
    border: 1px solid #767B4A;
    border-radius: 0;
}
input[type="submit"]:hover{
    background-color: white;
    color: #767B4A;
}

.search-page__title{
    margin-bottom: 40px;
}
.gg-sidebar{
    margin-top: 63px;
}

@media(min-width: 768px){
    .gg-sidebar{
        margin-top: 0;
    }
}

@media(min-width: 992px){
    .gg-sidebar{
        padding-left: 6%;
    }
}

.wp-block-embed-youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.wp-block-embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.f-404{
    padding-top: 63px;
    height: 50vh;
}

/* CW Update */
.home-post__title {
    text-decoration: underline;
}

.carousel-slide__title {
    /*text-decoration: underline;*/
    text-decoration-thickness: from-font;
}

.carousel__container .custom-tag-title {
    color: #F7F7F7;
    font-family: "Blender";
}

.home-post__tags .custom-tag-title {
    font-family: "Blender";
}

.post-tags .custom-tag-title {
    font-family: "Blender";
}

.carousel__container .custom-tags .post-tag-chip {
    color: #F7F7F7;
}

.custom-tags .post-tag-chip {
    background-color: unset;
    padding: 4px 5px 2px;
    margin-right: unset;
    text-decoration: underline !important;
}

.custom-tags .home-post__tag-chip {
    background-color: unset;
    padding: 4px 5px 2px;
    margin-right: unset;
    text-decoration: underline !important;
}

.shop-products-menu {
    color: #87AF9A;
}